.mixer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  max-width: 1000px;
  min-width: 290px;
  border: 1px solid #212121;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mixer .liner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
}

.mixer .liner label {
  padding-left: 10px;
  font-size: 18px;
  margin-top: -4px;
}

.mixer .hop {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 40px;
  background-color: rgba(173, 173, 173, 0.8);
  margin: 20px;
  text-align: center;
  vertical-align: middle;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.capitalizer {
  text-transform: capitalize;
}
.mixer button {
  cursor: pointer;
  min-width: 200px;
  font-size: 20px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}
